Support » Plugin: Count per Day » max() error in counter-options.php

  • [21-Apr-2017 11:35:49 UTC] PHP Warning: max(): Array must contain at least one element in /home/USERNAME/public_html/wp-content/plugins/count-per-day/counter-options.php on line 296

    When archiving records older than 6mon, I’ve been getting this error. If there is no logs older than 6mon (for example), the query returns empty and then max() is used on an empty array throwing en error.

  • The topic ‘max() error in counter-options.php’ is closed to new replies.